Version: net-firewall/fwbuilder 5.3.7:0

Depends On: dev-libs/libxml2 dev-libs/libxslt dev-qt/qtcore:5 dev-qt/qtgui:5 dev-qt/qtnetwork:5 dev-qt/qtprintsupport:5 dev-qt/qtwidgets:5 sys-libs/zlib >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:

Version: net-firewall/fwbuilder 5.3.6:0

Depends On: !libressl? ( dev-libs/openssl:0 ) libressl? ( dev-libs/libressl ) dev-libs/elfutils >=dev-qt/qtgui-5.5.1-r1:5 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:libressl

Version: net-firewall/fwbuilder 5.0.1.3592-r1:0

Depends On: >=dev-qt/qtgui-4.3:4 dev-libs/openssl dev-libs/elfutils >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

5.0.1.3592-r15.3.65.3.7
"amd64 ppc ppc64 x86""~amd64 ~ppc ~ppc64 ~x86""~amd64 ~ppc ~ppc64 ~x86"
comments powered by Disqus